import { CommunityStatus } from './CommunityStatusEnum.js';
/**
 * A definition of a community
 */
export type CommunityInfo = {
    /**
     * Community name
     */
    name: string;
    /**
     * Community ID
     */
    id: string;
    /**
     * Community Status (Active/Inactive/DownForMaintainance)
     */
    status?: CommunityStatus;
};
